bankomatchik.ru

Форум по ремонту банкоматов и прочей банковской техники.
http://bankomatchik.ru/forum/

Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

http://bankomatchik.ru/forums/34/7714

Страница 1 из 1

Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 22 фев 2017, 23:40
skiminok
Добрый день. Подскажите, можно ли из пин-пад Ipp220 CTLS (PCI-PTS v3) сделать PCI-PTS v2. Если - да, то где и как?

Re: iCT220(250) + iPP220, как определить совместимость? (Upd

Непрочитанное сообщениеДобавлено: 24 фев 2017, 20:47
norad
skiminok писал(а): skiminok » 22 фев 2017, 16:40

Добрый день. Подскажите, можно ли из пин-пад Ipp220 (PCI-PTS v3) сделать PCI-PTS v2. Если - да, то где и как?

Никак

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 28 фев 2017, 23:42
skiminok
Хм. Задал вопрос в support... Пришел ответ
"Понизить версию PCI-PTS с v3 на v2 на пинпаде IPP220 можно.
Но это можно сделать только в авторизированном сервисном центре Ingenico
на специальном оборудовании. Потребуется низкоуровневое перепрограммирование пинпада.
По данному вопросу ремонта необходимо связаться по телефону или эл.почте
с одним из сервисных центров."

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 01 мар 2017, 00:24
Zverg_077
Ну правильно, что удивительного-то?
Разумеется, вендор умеет проделывать такие штуки со своим железом.

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 01 мар 2017, 03:40
i_GOR
IPP220 сертифицирован как PCI v2, так и PCI v3. Поэтому можно как понизить, так и повысить версию.
Сделать повышение, думаю, менеджеры откажут - предложат купить новые, а понижение версии делаем.
Да, только в сервисных центрах Инженико.

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 01 мар 2017, 06:18
norad
А смысл этих действий? Тут же вроде как всё упирается в PCI PED 2, который отживает свое до конца апреля, так что после этой даты, такие действа будут неактуальны.

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 01 мар 2017, 06:42
i_GOR
Смысл: сейчас выпускается новое оборудование только PCI v3, а в эксплуатации много терминалов ICT 220(250) PCI v2, вот для этих терминалов делается понижения версии пин-падов IPP220.

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 19 июн 2017, 23:38
i_GOR
Изменения: понижение версии больше не производится, текущая версия не ниже PCI v3

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 26 сен 2018, 22:48
highman
Кто-то может прояснить ситуацию с пинпадами iPP220 v.4. Инженико их указывает как PED 4, тогда как на самих пинпадах указана наклейка C98, точно такая же наклейка указана на v.3 пинпадах, что говорит о том что ключи шифрования, который завод зашивает в пинпад, одинаковые.
Проблема в том, что с Telium терминалами пинпады V.4 работают не корректно. Данные пинпады в Телиум Менеджере определяются, активация проходит успешно, бесконтактный ридер также корректно определяется. Но при проведении платежей когда когда нужно ввести пинкод на пинпаде, запрос на экране пинпада отображается, но сам пинпад на нажатие кнопок не реагирует. При этом если подключить к тому же терминалу пинпад v.3, то все корректно работает
Хочу понять, это бага софте, может надо библиотеки обновить для работы с пинпадом либо iPP220 v4 не совместимы с Telium терминалами версии v.3 (iCT 220) ? SDK 9.26.2.

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 27 сен 2018, 00:32
norad
Так ведь C98 и A98 имеют отношение к заводскому профилю, а не PCI PTS, разве нет?
Да и вот что видно в релиз нотах на 9.26, выглядит так, словно эта версия не поддерживает новые пинпады:
pcipts.PNG

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 27 сен 2018, 17:05
highman
А есть ли данные с какой версии SDK поддерживаются новые пинпады на Telium терминалах ?

Re: Ipp220 CTLS из PCI-PTS v3 сделать PCI-PTS v2

Непрочитанное сообщениеДобавлено: 27 сен 2018, 18:16
norad
32 версии sdk у меня нет, спроси i_GOR